Subject: Ticket Assigned - update contact number escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:03:06 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update contact number escalation lidia torres                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lidia torres Bot:  Hi Lidia Torres ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7443671092 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335586051            08:24 PM, 22nd Mar                     lidia torres                    Actually my order came hone but i wasnt available so i would like to ask for it again           08:25 PM, 22nd Mar                   fatma                   Hi Lidia, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:26 PM, 22nd Mar                   fatma                   i would like to inform you that our courier team will try to contact you on 35506051 to deliver the order again           08:28 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           08:29 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:33 PM, 22nd Mar                   Mohammed                   Hi Lidia Torres  , I have not received a response from you still, please confirm if we are still connected?           08:36 PM, 22nd Mar                   Arunjay Raj                   Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:40 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:43 PM, 22nd Mar                     lidia torres                    Hi sorry           08:47 PM, 22nd Mar                     lidia torres                    My phone number was wrong           08:47 PM, 22nd Mar                     lidia torres                    its 35586051           08:48 PM, 22nd Mar                     lidia torres                    Hello           08:48 PM, 22nd Mar                     lidia torres                    /startOver           08:48 PM, 22nd Mar                     lidia torres                    Hello           08:48 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           08:49 PM, 22nd Mar                     lidia torres                    is ok dear           08:49 PM, 22nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:50 PM, 22nd Mar                     lidia torres                    Thank you very much just kindly notice my phone number was wrong the correct one is 35586051           08:51 PM, 22nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           08:52 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287746